uuid: 82dcd2ea-2fb8-4844-bc4f-94e7d782581a
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_copete
field_name: field_copete
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

